<!DOCTYPE html>
<html lang="=en" id="american_alligator">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>American alligator</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>American alligator</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The American alligator (Alligator mississippiensis) is a large crocodilian reptile 
                        native to the Southeastern United States. It is one of the two extant species in the 
                        genus Alligator, and is probably the largest species within its family Alligatoridae; 
                        it is larger than the only other living alligator species, the Chinese alligator.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The American alligator has short legs that allow it to run and even gallop. It has 5 
                        toes on its front legs and 4 toes on its back legs. It has a big hollow in its upper 
                        jaw, so when it closes the mouth, the huge 4th tooth of the lower jaw fits into this 
                        hollow and is not seen from the outside. American alligators’ tail is smooth while the 
                        body is armored. When in the water, the alligator moves either onwards or backward; as 
                        for the latter, the tail helps him swim effectively. From the outer side, on the back, 
                        the alligators’ skin is armored with scutes and osteoderms (plates of bones). From the 
                        underside, an adult alligator is creamy-white while being either black or olive-brown 
                        outside. Young individuals are identified by flaxen stripes on their tails.
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Major areas of American alligators’ habitat are located in the USA, mainly in 
                        south-eastern states, including Louisiana, Alabama, Mississippi, Florida, southern 
                        Georgia, eastern Texas, southeast of Oklahoma, southern Arkansas, and along the sea 
                        coast of Carolina. The habitat of American alligators includes freshwater ponds, 
                        rivers, swamps, saturated areas, etc. Nevertheless, alligators can also be found in 
                        salty environments.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        American alligators are both diurnal and nocturnal animals. During the day they often 
                        bask on shore, but also climb into and perch on tree limbs to bask if no shoreline is 
                        available. Their homes - dens - are big holes in the ground. Large individuals of the 
                        American alligator, especially males, defend the territory and lead a solitary 
                        lifestyle. Smaller ones, however, keep closer to each other. When on land, American 
                        alligators move either by sprawling or walking, the latter involving the reptile 
                        lifting its belly off the ground. They also have two forms of land locomotion that 
                        can be termed the "low walk" and the "high walk". In the water, American alligators 
                        swim like fish, moving their pelvic regions and tails from side to side. During the 
                        cold season, when the water begins to freeze, American alligators go into a period of 
                        brumation; they stick their snouts through the surface, which allows them to breathe 
                        above the ice, and they can remain in this state for several days.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        American alligators are apex predators within their native range. They are carnivores 
                        and they’re not very choosy about food. These animals are satisfied with any kind of 
                        prey: from fish to birds, from mammals to other reptiles, and, sometimes, even 
                        mollusks and insects. However, in spite of being carnivores, these alligators feed 
                        upon not only meat but also fruits.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        The American alligator is polygynous, i.e. one male can mate with more than 10 females 
                        within his home range. Males of this species are especially careful to defend the 
                        territory from other males, particularly during the season of breeding. They try to 
                        scare away each other, demonstrating open jaws and colliding with heads. The mating 
                        season starts in the middle of spring and lasts until May, after which females start 
                        building nests of vegetation. Then, two months later, at the end of June – the 
                        beginning of July they lay 35-50 eggs. The incubation period lasts 65 days, whereupon 
                        baby alligators hatch out of eggs. The babies join groups called pods. Until the 
                        youngsters are under the age of 1 year, the mother protects them from predators, after 
                        which the female leaves hatchlings, tending to lay new eggs in the following breeding 
                        season. American alligators become reproductively mature when they are 10-12 years 
                        old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The federal government has listed American alligators as threatened due to their 
                        similarity with American crocodiles: the latter is endangered and thus the federal 
                        government tries to protect them from being confused by hunters. Perhaps, if not the 
                        human intervention, American alligators would never have been threatened. However, 
                        alligators’ skin is nowadays highly valued, serving as a material for boots, shoes, 
                        wallets, and purses. And not only their skin is in demand, but also their meat is 
                        popular in the food industry. In addition to this, currently, there are large 
                        commercial farms where American alligators are raised as a profitable source of 
                        high-quality meat and skin. The overall population of the American alligator counts up 
                        to 5.000.000 individuals throughout the southeast of the USA, 1.25 million of which 
                        live in Florida. The ICUN classifies this species as Least Concern (LC). In their 
                        habitat, alligators are one of the species that play a key role in the environment. 
                        Thus, they regulate the population of prey species in the area. On the other hand, 
                        dens or caves, that they excavate, benefit other animals in the area. For example, 
                        the red-bellied turtle uses nests, left by alligators. In addition, alligators are 
                        highly sensitive to toxins, thus serving as good indicators.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/american_alligator.jpg" 
                    alt="American alligator">
                </aside> 
            </div>
        </div>
    </body>   
</html>